wtxLayouts = {
	["Anamola@Gelidra"] = {
		BuffBars1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			barHeight = 17,
			barSpacing = 5,
			buffBackground = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				0.30000001192093
			},
			buffColour = {
				0,
				0.31555473804474,
				0,
				1
			},
			buffFontColour = {
				1,
				1,
				1,
				1
			},
			cancel = true,
			debuffBackground = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				0.30000001192093
			},
			debuffColour = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				1
			},
			debuffFontColour = {
				1,
				1,
				1,
				1
			},
			filterType = "include",
			filters = {
				burnout = true,
				["glowing water droplet"] = true,
				["healing spray"] = true,
				["symbol of the torch"] = true,
				["ward of flame"] = true
			},
			grow = "down",
			heading = "",
			headingFontColour = {
				1,
				1,
				1,
				1
			},
			height = 171,
			id = "BuffBars1",
			limitRemaining = false,
			limitRemainingSeconds = 120,
			maxBars = 8,
			showDebuffCurses = true,
			showDebuffDiseases = true,
			showDebuffOther = true,
			showDebuffPoisons = true,
			showMyBuffs = true,
			showMyDebuffs = true,
			showOtherBuffs = true,
			showOtherDebuffs = false,
			showPermanentBuffs = false,
			showUnitBuffs = true,
			showUnitDebuffs = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			sortDescending = true,
			tooltips = true,
			type = "BuffBars",
			unitSpec = "player.target",
			width = 225,
			xpos = 1502,
			ypos = 957
		},
		CastBar1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cbColorInt = {
				0,
				0,
				1,
				0.5
			},
			cbColorNonInt = {
				1,
				0.75,
				0.15999999642372,
				0.5
			},
			height = 47,
			hideNotCasting = true,
			id = "CastBar1",
			showCastTime = true,
			showIcon = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			smallCastTime = false,
			texture = "wtCastInterruptable",
			textureNoInterrupt = "wtCastUninterruptable",
			type = "CastBar",
			unitSpec = "player",
			width = 317,
			xpos = 1125,
			ypos = 991
		},
		CastBar2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cbColorInt = {
				0,
				0,
				1,
				0.5
			},
			cbColorNonInt = {
				1,
				0.75,
				0.15999999642372,
				0.5
			},
			height = 56,
			hideNotCasting = true,
			id = "CastBar2",
			showCastTime = true,
			showIcon = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			smallCastTime = false,
			texture = "wtCastInterruptable",
			textureNoInterrupt = "wtCastUninterruptable",
			type = "CastBar",
			unitSpec = "player.target",
			width = 288,
			xpos = 1521,
			ypos = 1136
		},
		GroupFrames1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			group = "Group 1",
			height = 200,
			hideWhenEmpty = false,
			id = "GroupFrames1",
			layout = "Vertical",
			macros = {
			},
			ovHealthTexture = false,
			ovResourceTexture = false,
			reverseUnits = false,
			showAbsorb = true,
			showBackground = false,
			show_Party = true,
			show_Raid10 = false,
			show_Raid20 = false,
			show_Solo = false,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "GroupFrames",
			width = 138,
			xpos = 1073,
			ypos = 1087
		},
		PlanarCharge1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "PlanarCharge1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "PlanarCharge",
			xpos = 684,
			ypos = 1244
		},
		RaidFrames1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			height = 205,
			hideWhenEmpty = true,
			id = "RaidFrames1",
			layout = "4 x 5",
			macros = {
				Left = "target @unit",
				Right = "menu"
			},
			ovHealthTexture = false,
			ovResourceTexture = false,
			reverseGroups = false,
			reverseUnits = false,
			showAbsorb = true,
			showBackground = false,
			showHoTTrackers = false,
			show_Party = false,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = false,
			template = "Heal Frame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "RaidFrames",
			width = 416,
			xpos = 1073,
			ypos = 1075
		},
		SoulVitality1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "SoulVitality1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "SoulVitality",
			xpos = 299,
			ypos = 1636
		},
		SoulVitality2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "SoulVitality2",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "SoulVitality",
			xpos = 2243,
			ypos = 1386
		},
		UnitFrame1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			height = 70,
			id = "UnitFrame1",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = true,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player",
			width = 297,
			xpos = 744,
			ypos = 1224
		},
		UnitFrame2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = true,
			height = 70,
			id = "UnitFrame2",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "StandardFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.target",
			width = 300,
			xpos = 1517,
			ypos = 1220
		},
		UnitFrame3 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			id = "UnitFrame3",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = true,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.target.target",
			xpos = 1826,
			ypos = 1253
		}
	},
	["Gc@Gelidra"] = {
		BuffBars1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			barHeight = 17,
			barSpacing = 5,
			buffBackground = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				0.30000001192093
			},
			buffColour = {
				0,
				0.31555473804474,
				0,
				1
			},
			buffFontColour = {
				1,
				1,
				1,
				1
			},
			cancel = true,
			debuffBackground = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				0.30000001192093
			},
			debuffColour = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				1
			},
			debuffFontColour = {
				1,
				1,
				1,
				1
			},
			filterType = "include",
			filters = {
				burnout = true,
				["glowing water droplet"] = true,
				["healing spray"] = true,
				["symbol of the torch"] = true,
				["ward of flame"] = true
			},
			grow = "down",
			heading = "",
			headingFontColour = {
				1,
				1,
				1,
				1
			},
			height = 171,
			id = "BuffBars1",
			limitRemaining = false,
			limitRemainingSeconds = 120,
			maxBars = 8,
			showDebuffCurses = true,
			showDebuffDiseases = true,
			showDebuffOther = true,
			showDebuffPoisons = true,
			showMyBuffs = true,
			showMyDebuffs = true,
			showOtherBuffs = true,
			showOtherDebuffs = false,
			showPermanentBuffs = false,
			showUnitBuffs = true,
			showUnitDebuffs = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			sortDescending = true,
			tooltips = true,
			type = "BuffBars",
			unitSpec = "player.target",
			width = 225,
			xpos = 1502,
			ypos = 957
		},
		CastBar1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cbColorInt = {
				0,
				0,
				1,
				0.5
			},
			cbColorNonInt = {
				1,
				0.75,
				0.15999999642372,
				0.5
			},
			height = 47,
			hideNotCasting = true,
			id = "CastBar1",
			showCastTime = true,
			showIcon = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			smallCastTime = false,
			texture = "wtCastInterruptable",
			textureNoInterrupt = "wtCastUninterruptable",
			type = "CastBar",
			unitSpec = "player",
			width = 317,
			xpos = 1125,
			ypos = 991
		},
		CastBar2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cbColorInt = {
				0,
				0,
				1,
				0.5
			},
			cbColorNonInt = {
				1,
				0.75,
				0.15999999642372,
				0.5
			},
			height = 56,
			hideNotCasting = true,
			id = "CastBar2",
			showCastTime = true,
			showIcon = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			smallCastTime = false,
			texture = "wtCastInterruptable",
			textureNoInterrupt = "wtCastUninterruptable",
			type = "CastBar",
			unitSpec = "player.target",
			width = 288,
			xpos = 1521,
			ypos = 1136
		},
		GroupFrames1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			group = "Group 1",
			height = 200,
			hideWhenEmpty = false,
			id = "GroupFrames1",
			layout = "Vertical",
			macros = {
			},
			ovHealthTexture = false,
			ovResourceTexture = false,
			reverseUnits = false,
			showAbsorb = true,
			showBackground = false,
			show_Party = true,
			show_Raid10 = false,
			show_Raid20 = false,
			show_Solo = false,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "GroupFrames",
			width = 138,
			xpos = 1073,
			ypos = 1087
		},
		PlanarCharge1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "PlanarCharge1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "PlanarCharge",
			xpos = 684,
			ypos = 1244
		},
		RaidFrames1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			height = 205,
			hideWhenEmpty = true,
			id = "RaidFrames1",
			layout = "4 x 5",
			macros = {
				Left = "target @unit",
				Right = "menu"
			},
			ovHealthTexture = false,
			ovResourceTexture = false,
			reverseGroups = false,
			reverseUnits = false,
			showAbsorb = true,
			showBackground = false,
			showHoTTrackers = false,
			show_Party = false,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = false,
			template = "Heal Frame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "RaidFrames",
			width = 416,
			xpos = 1073,
			ypos = 1075
		},
		SoulVitality1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "SoulVitality1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "SoulVitality",
			xpos = 299,
			ypos = 1636
		},
		SoulVitality2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "SoulVitality2",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "SoulVitality",
			xpos = 2243,
			ypos = 1386
		},
		UnitFrame1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			height = 70,
			id = "UnitFrame1",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = true,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player",
			width = 297,
			xpos = 744,
			ypos = 1224
		},
		UnitFrame2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = true,
			height = 70,
			id = "UnitFrame2",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "StandardFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.target",
			width = 300,
			xpos = 1517,
			ypos = 1220
		},
		UnitFrame3 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			id = "UnitFrame3",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = true,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.target.target",
			xpos = 1826,
			ypos = 1253
		}
	},
	["Meiyu@Bloodiron"] = {
	},
	["Meiyu@Gelidra"] = {
		BuffBars1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			barHeight = 15,
			barSpacing = 5,
			buffBackground = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				0.30000001192093
			},
			buffColour = {
				0,
				0.31555473804474,
				0,
				1
			},
			buffFontColour = {
				1,
				1,
				1,
				1
			},
			cancel = true,
			debuffBackground = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				0.30000001192093
			},
			debuffColour = {
				0.50127226114273,
				0.10000000149012,
				0.10000000149012,
				1
			},
			debuffFontColour = {
				1,
				1,
				1,
				1
			},
			filterType = "exclude",
			filters = {
			},
			grow = "up",
			heading = "",
			headingFontColour = {
				1,
				1,
				1,
				1
			},
			height = 155,
			id = "BuffBars1",
			limitRemaining = false,
			limitRemainingSeconds = 120,
			maxBars = 8,
			showDebuffCurses = true,
			showDebuffDiseases = true,
			showDebuffOther = true,
			showDebuffPoisons = true,
			showMyBuffs = false,
			showMyDebuffs = true,
			showOtherBuffs = false,
			showOtherDebuffs = false,
			showPermanentBuffs = false,
			showUnitBuffs = false,
			showUnitDebuffs = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			sortDescending = false,
			tooltips = true,
			type = "BuffBars",
			unitSpec = "player.target",
			width = 280,
			xpos = 1314,
			ypos = 723
		},
		BuffBars2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			barHeight = 16,
			barSpacing = 5,
			buffBackground = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				0.30000001192093
			},
			buffColour = {
				0,
				0.31555473804474,
				0,
				1
			},
			buffFontColour = {
				1,
				1,
				1,
				1
			},
			cancel = true,
			debuffBackground = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				0.30000001192093
			},
			debuffColour = {
				0.50127226114273,
				0.10000000149012,
				0.10000000149012,
				1
			},
			debuffFontColour = {
				1,
				1,
				1,
				1
			},
			filterType = "include",
			filters = {
				["arresting presence"] = true,
				["artic blast"] = true,
				aversion = true,
				backdraft = true,
				["battle charge"] = true,
				["bestial roar"] = true,
				bewilder = true,
				["blade rush"] = true,
				["blinding powder"] = true,
				burn = true,
				["burning bonds"] = true,
				["caltrop charge"] = true,
				choke = true,
				["choking gas bomb"] = true,
				cocooned = true,
				["concussion charge"] = true,
				["death's edict"] = true,
				["disabling shock"] = true,
				disassemble = true,
				disengage = true,
				["distracting slash"] = true,
				drown = true,
				["ebon terror"] = true,
				["eye of the storm"] = true,
				fear = true,
				["flash of radiance"] = true,
				["flash of steel"] = true,
				flashfire = true,
				["flowing sand"] = true,
				["foul play"] = true,
				["glaring fetters"] = true,
				["grasping void"] = true,
				["grasping waters"] = true,
				["gravity void"] = true,
				["grim silence"] = true,
				hailstorm = true,
				["heavy webbing"] = true,
				humility = true,
				impede = true,
				incapacitate = true,
				["lighting storm"] = true,
				["lingering dust"] = true,
				maim = true,
				["malicious strike"] = true,
				["mass exhaustion"] = true,
				["mass fear"] = true,
				["mass subdue"] = true,
				["mighty roar"] = true,
				["motif of encouragement"] = true,
				["nebulous haze"] = true,
				["paralyzing strike"] = true,
				["poison gas"] = true,
				["priest's lament"] = true,
				quietus = true,
				["reaper's touch"] = true,
				scorch = true,
				["sigil of binding"] = true,
				["sigil of secrecy"] = true,
				slumber = true,
				smother = true,
				snatch = true,
				["static barrier"] = true,
				["stone burst"] = true,
				["storm shackle"] = true,
				["thunder blast"] = true,
				transmogrify = true,
				trepidation = true,
				["verse of captivation"] = true,
				["verse of fascination"] = true,
				["weapon barrage"] = true,
				["wild growth"] = true,
				["wind chill"] = true
			},
			grow = "down",
			heading = "",
			headingFontColour = {
				1,
				1,
				1,
				1
			},
			height = 163,
			id = "BuffBars2",
			limitRemaining = false,
			limitRemainingSeconds = 120,
			maxBars = 8,
			showDebuffCurses = true,
			showDebuffDiseases = true,
			showDebuffOther = true,
			showDebuffPoisons = true,
			showMyBuffs = false,
			showMyDebuffs = true,
			showOtherBuffs = false,
			showOtherDebuffs = true,
			showPermanentBuffs = false,
			showUnitBuffs = false,
			showUnitDebuffs = true,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			sortDescending = true,
			tooltips = true,
			type = "BuffBars",
			unitSpec = "player.target",
			width = 260,
			xpos = 1417,
			ypos = 543
		},
		BuffIcons1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			borderWidth = 3,
			buffBackground = {
				0.20000000298023,
				0.60000002384186,
				0.20000000298023,
				0.30000001192093
			},
			buffBorderColour = {
				0.20000000298023,
				0.60000002384186,
				0.20000000298023,
				1
			},
			buffFontColour = {
				1,
				1,
				1,
				1
			},
			cancel = true,
			cols = 3,
			debuffBackground = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				0.30000001192093
			},
			debuffBorderColour = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				1
			},
			debuffFontColour = {
				1,
				1,
				1,
				1
			},
			enableFlashing = false,
			fillFrom = "BOTTOMRIGHT",
			filterType = "exclude",
			filters = {
				["ascended disgrace"] = true
			},
			iconSize = 50,
			id = "BuffIcons1",
			limitRemaining = false,
			limitRemainingSeconds = 120,
			marginHorizontal = 2,
			marginVertical = 1,
			paddingBottom = 10,
			paddingLeft = 2,
			paddingRight = 2,
			paddingTop = 0,
			rows = 4,
			showDebuffCurses = true,
			showDebuffDiseases = true,
			showDebuffOther = true,
			showDebuffPoisons = true,
			showMyBuffs = false,
			showMyDebuffs = true,
			showOtherBuffs = false,
			showOtherDebuffs = true,
			showPermanentBuffs = false,
			showStack = true,
			showTimer = true,
			showUnitBuffs = false,
			showUnitDebuffs = true,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			sortByTime = true,
			splitDebuffs = true,
			stackAnchor = "TOPCENTER",
			stackFontSize = 16,
			stackX = 0,
			stackY = 3,
			textOutline = true,
			timerAnchor = "TOPCENTER",
			timerFontSize = 20,
			timerX = 0,
			timerY = 28,
			tooltips = true,
			type = "BuffIcons",
			unitSpec = "player",
			xpos = 680,
			ypos = 655
		},
		BuffIcons2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			borderWidth = 4,
			buffBackground = {
				0.20000000298023,
				0.60000002384186,
				0.20000000298023,
				0.30000001192093
			},
			buffBorderColour = {
				0.20000000298023,
				0.60000002384186,
				0.20000000298023,
				1
			},
			buffFontColour = {
				1,
				1,
				1,
				1
			},
			cancel = true,
			cols = 7,
			debuffBackground = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				0.30000001192093
			},
			debuffBorderColour = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				1
			},
			debuffFontColour = {
				1,
				1,
				1,
				1
			},
			enableFlashing = true,
			fillFrom = "TOPLEFT",
			filterType = "exclude",
			filters = {
			},
			iconSize = 35,
			id = "BuffIcons2",
			limitRemaining = false,
			limitRemainingSeconds = 7200,
			marginHorizontal = 1,
			marginVertical = 1,
			paddingBottom = 17,
			paddingLeft = 2,
			paddingRight = 2,
			paddingTop = 2,
			rows = 2,
			showDebuffCurses = false,
			showDebuffDiseases = false,
			showDebuffOther = true,
			showDebuffPoisons = false,
			showMyBuffs = true,
			showMyDebuffs = false,
			showOtherBuffs = true,
			showOtherDebuffs = true,
			showPermanentBuffs = true,
			showStack = true,
			showTimer = true,
			showUnitBuffs = true,
			showUnitDebuffs = true,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			sortByTime = true,
			splitDebuffs = true,
			stackAnchor = "TOPCENTER",
			stackFontSize = 16,
			stackX = 0,
			stackY = 3,
			textOutline = true,
			timerAnchor = "TOPCENTER",
			timerFontSize = 15,
			timerX = 0,
			timerY = 43,
			tooltips = true,
			type = "BuffIcons",
			unitSpec = "player",
			xpos = 140,
			ypos = 2
		},
		CastBar1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cbColorInt = {
				0,
				0,
				1,
				0.5
			},
			cbColorNonInt = {
				1,
				0.75,
				0.15999999642372,
				0.5
			},
			height = 47,
			hideNotCasting = true,
			id = "CastBar1",
			showCastTime = true,
			showIcon = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			smallCastTime = false,
			texture = "wtCastInterruptable",
			textureNoInterrupt = "wtCastUninterruptable",
			type = "CastBar",
			unitSpec = "player",
			width = 317,
			xpos = 919,
			ypos = 872
		},
		CastBar2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cbColorInt = {
				0,
				0,
				1,
				0.5
			},
			cbColorNonInt = {
				1,
				0.75,
				0.15999999642372,
				0.5
			},
			height = 56,
			hideNotCasting = true,
			id = "CastBar2",
			showCastTime = true,
			showIcon = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			smallCastTime = false,
			texture = "wtCastInterruptable",
			textureNoInterrupt = "wtCastUninterruptable",
			type = "CastBar",
			unitSpec = "player.target",
			width = 288,
			xpos = 1307,
			ypos = 880
		},
		ChargeMeter1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			height = 19,
			id = "ChargeMeter1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "ChargeMeter",
			width = 295,
			xpos = 572,
			ypos = 925
		},
		CurrencyBar1 = {
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							1
						},
						Label = {
							1,
							1,
							1
						},
						Stat = {
							1,
							1,
							1
						}
					},
					icon = "item_icons\\stone_infinity.dds",
					name = "IFCDE9C6FBEB45C94,27BB32E16A21D0FA,,,,,,",
					text = "Infinity Stone"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							1
						},
						Label = {
							1,
							1,
							1
						},
						Stat = {
							1,
							1,
							1
						}
					},
					icon = "item_icons\\stone_frozen_eclipse.dds",
					name = "I75C01F728AFC0B2D,F1F9078F0F98563A,,,,,,",
					text = "Frozen Eclipse Stone"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							1
						},
						Label = {
							1,
							1,
							1
						},
						Stat = {
							1,
							1,
							1
						}
					},
					icon = "item_icons\\sourcestone_04.dds",
					name = "I0AE22E5E3ACC1511,0951C0BA04A69EB2,,,,,,",
					text = "Corrupted Sourcestone"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			alpha_IC = 100,
			alpha_OOC = 100,
			columnText = "6",
			id = "CurrencyBar1",
			rowText = "1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "CurrencyBar",
			xpos = 563,
			ypos = 1185
		},
		CurrencyBar2 = {
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							1
						},
						Label = {
							0.9450980424881,
							0.94901961088181,
							0.98823529481888
						},
						Stat = {
							0.94509803921569,
							0.94901960784314,
							0.98823529411765
						}
					},
					icon = "coins_platinum.png.dds",
					name = "platinum",
					text = "Platinum"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							1
						},
						Label = {
							0.9450980424881,
							0.94901961088181,
							0.96470588445663
						},
						Stat = {
							0.94509803921569,
							0.94901960784314,
							0.96470588235294
						}
					},
					icon = "coins_gold.png.dds",
					name = "gold",
					text = "Gold"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							1
						},
						Label = {
							0.97647058963776,
							0.94901961088181,
							0.97647058963776
						},
						Stat = {
							0.97647058823529,
							0.94901960784314,
							0.97647058823529
						}
					},
					icon = "coins_silver.png.dds",
					name = "silver",
					text = "Silver"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							1
						},
						Label = {
							1,
							1,
							1
						},
						Stat = {
							1,
							1,
							1
						}
					},
					icon = "item_icons\\trinket5.dds",
					name = "I1BE979014977916D,D836143579B97398,,,,,,",
					text = "Favor"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							1
						},
						Label = {
							1,
							1,
							1
						},
						Stat = {
							1,
							1,
							1
						}
					},
					icon = "item_icons\\planarite_orb_b.dds",
					name = "I40FE419D87662CDA,018726C4E158FF25,,,,,,",
					text = "Planarite"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							1
						},
						Label = {
							1,
							1,
							1
						},
						Stat = {
							1,
							1,
							1
						}
					},
					icon = "img/credits.png",
					name = "credit",
					text = "Credits"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			alpha_IC = 0,
			alpha_OOC = 100,
			columnText = "6",
			id = "CurrencyBar2",
			rowText = "1       ",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "CurrencyBar",
			xpos = 1301,
			ypos = 1181
		},
		GroupFrames1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			group = "Group 1",
			height = 200,
			hideWhenEmpty = true,
			id = "GroupFrames1",
			layout = "Vertical",
			macros = {
			},
			ovHealthTexture = false,
			ovResourceTexture = false,
			reverseUnits = false,
			showAbsorb = true,
			showBackground = false,
			show_Party = true,
			show_Raid10 = false,
			show_Raid20 = false,
			show_Solo = false,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "GroupFrames",
			width = 138,
			xpos = 149,
			ypos = 713
		},
		PlanarCharge1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "PlanarCharge1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "PlanarCharge",
			xpos = 1802,
			ypos = 1130
		},
		RaidFrames1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			height = 205,
			hideWhenEmpty = true,
			id = "RaidFrames1",
			layout = "4 x 5",
			macros = {
				Left = "target @unit",
				Right = "menu"
			},
			ovHealthTexture = false,
			ovResourceTexture = false,
			reverseGroups = false,
			reverseUnits = false,
			showAbsorb = true,
			showBackground = false,
			showHoTTrackers = false,
			show_Party = false,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = false,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "RaidFrames",
			width = 416,
			xpos = 142,
			ypos = 713
		},
		SoulVitality1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "SoulVitality1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "SoulVitality",
			xpos = 299,
			ypos = 1636
		},
		SoulVitality2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "SoulVitality2",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "SoulVitality",
			xpos = 1752,
			ypos = 1132
		},
		UnitFrame1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			height = 70,
			id = "UnitFrame1",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = false,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = true,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtBantoBar",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player",
			width = 297,
			xpos = 571,
			ypos = 948
		},
		UnitFrame2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = true,
			excludeCasts = true,
			height = 70,
			id = "UnitFrame2",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = false,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.target",
			width = 300,
			xpos = 1305,
			ypos = 948
		},
		UnitFrame3 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			id = "UnitFrame3",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = true,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.target.target",
			xpos = 1612,
			ypos = 979
		},
		XPBar1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			colBar = {
				0,
				0.80000001192093,
				0,
				0.40000000596046
			},
			id = "XPBar1",
			largeText = false,
			pat3 = false,
			showFullText = false,
			showText = true,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			tintRested = false,
			type = "XPBar",
			xpType = "XP",
			xpos = 809,
			ypos = 0
		}
	},
	["Tsukiya@Gelidra"] = {
		BuffBars1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			barHeight = 17,
			barSpacing = 5,
			buffBackground = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				0.30000001192093
			},
			buffColour = {
				0,
				0.31555473804474,
				0,
				1
			},
			buffFontColour = {
				1,
				1,
				1,
				1
			},
			cancel = true,
			debuffBackground = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				0.30000001192093
			},
			debuffColour = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				1
			},
			debuffFontColour = {
				1,
				1,
				1,
				1
			},
			filterType = "include",
			filters = {
				burnout = true,
				["glowing water droplet"] = true,
				["healing spray"] = true,
				["symbol of the torch"] = true,
				["ward of flame"] = true
			},
			grow = "down",
			heading = "",
			headingFontColour = {
				1,
				1,
				1,
				1
			},
			height = 171,
			id = "BuffBars1",
			limitRemaining = false,
			limitRemainingSeconds = 120,
			maxBars = 8,
			showDebuffCurses = true,
			showDebuffDiseases = true,
			showDebuffOther = true,
			showDebuffPoisons = true,
			showMyBuffs = true,
			showMyDebuffs = true,
			showOtherBuffs = true,
			showOtherDebuffs = false,
			showPermanentBuffs = false,
			showUnitBuffs = true,
			showUnitDebuffs = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			sortDescending = true,
			tooltips = true,
			type = "BuffBars",
			unitSpec = "player.target",
			width = 225,
			xpos = 1502,
			ypos = 957
		},
		CastBar1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cbColorInt = {
				0,
				0,
				1,
				0.5
			},
			cbColorNonInt = {
				1,
				0.75,
				0.15999999642372,
				0.5
			},
			height = 47,
			hideNotCasting = true,
			id = "CastBar1",
			showCastTime = true,
			showIcon = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			smallCastTime = false,
			texture = "wtCastInterruptable",
			textureNoInterrupt = "wtCastUninterruptable",
			type = "CastBar",
			unitSpec = "player",
			width = 317,
			xpos = 1125,
			ypos = 991
		},
		CastBar2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cbColorInt = {
				0,
				0,
				1,
				0.5
			},
			cbColorNonInt = {
				1,
				0.75,
				0.15999999642372,
				0.5
			},
			height = 56,
			hideNotCasting = true,
			id = "CastBar2",
			showCastTime = true,
			showIcon = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			smallCastTime = false,
			texture = "wtCastInterruptable",
			textureNoInterrupt = "wtCastUninterruptable",
			type = "CastBar",
			unitSpec = "player.target",
			width = 288,
			xpos = 1521,
			ypos = 1136
		},
		GroupFrames1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			group = "Group 1",
			height = 200,
			hideWhenEmpty = false,
			id = "GroupFrames1",
			layout = "Vertical",
			macros = {
			},
			ovHealthTexture = false,
			ovResourceTexture = false,
			reverseUnits = false,
			showAbsorb = true,
			showBackground = false,
			show_Party = true,
			show_Raid10 = false,
			show_Raid20 = false,
			show_Solo = false,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "GroupFrames",
			width = 138,
			xpos = 13,
			ypos = 883
		},
		PlanarCharge1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "PlanarCharge1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "PlanarCharge",
			xpos = 684,
			ypos = 1244
		},
		RaidFrames1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			height = 205,
			hideWhenEmpty = true,
			id = "RaidFrames1",
			layout = "4 x 5",
			macros = {
				Left = "target @unit",
				Right = "menu"
			},
			ovHealthTexture = false,
			ovResourceTexture = false,
			reverseGroups = false,
			reverseUnits = false,
			showAbsorb = true,
			showBackground = false,
			showHoTTrackers = false,
			show_Party = false,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = false,
			template = "Heal Frame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "RaidFrames",
			width = 416,
			xpos = 13,
			ypos = 879
		},
		SoulVitality1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "SoulVitality1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "SoulVitality",
			xpos = 299,
			ypos = 1636
		},
		SoulVitality2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "SoulVitality2",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "SoulVitality",
			xpos = 2243,
			ypos = 1386
		},
		UnitFrame1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			height = 70,
			id = "UnitFrame1",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = true,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "StandardFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player",
			width = 297,
			xpos = 744,
			ypos = 1224
		},
		UnitFrame2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = true,
			height = 70,
			id = "UnitFrame2",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "StandardFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.target",
			width = 300,
			xpos = 1517,
			ypos = 1220
		},
		UnitFrame3 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			id = "UnitFrame3",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = true,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.target.target",
			xpos = 1826,
			ypos = 1253
		}
	},
	["Tsukiyo@Gelidra"] = {
		BuffBars1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			barHeight = 17,
			barSpacing = 5,
			buffBackground = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				0.30000001192093
			},
			buffColour = {
				0,
				0.31555473804474,
				0,
				1
			},
			buffFontColour = {
				1,
				1,
				1,
				1
			},
			cancel = true,
			debuffBackground = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				0.30000001192093
			},
			debuffColour = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				1
			},
			debuffFontColour = {
				1,
				1,
				1,
				1
			},
			filterType = "include",
			filters = {
				burnout = true,
				censure = true,
				["gleaming stone seed"] = true,
				["glowing water droplet"] = true,
				["healer's covenant"] = true,
				["healing spray"] = true,
				interdict = true,
				provoke = true,
				["righteous imperative"] = true,
				["symbol of the torch"] = true,
				["ward of flame"] = true
			},
			grow = "down",
			heading = "",
			headingFontColour = {
				1,
				1,
				1,
				1
			},
			height = 171,
			id = "BuffBars1",
			limitRemaining = false,
			limitRemainingSeconds = 120,
			maxBars = 8,
			showDebuffCurses = true,
			showDebuffDiseases = true,
			showDebuffOther = false,
			showDebuffPoisons = true,
			showMyBuffs = true,
			showMyDebuffs = true,
			showOtherBuffs = true,
			showOtherDebuffs = false,
			showPermanentBuffs = false,
			showUnitBuffs = true,
			showUnitDebuffs = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			sortDescending = true,
			tooltips = true,
			type = "BuffBars",
			unitSpec = "player.target",
			width = 225,
			xpos = 1522,
			ypos = 951
		},
		BuffBars2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			barHeight = 27,
			barSpacing = 3,
			buffBackground = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				0.30000001192093
			},
			buffColour = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				1
			},
			buffFontColour = {
				1,
				1,
				1,
				1
			},
			cancel = true,
			debuffBackground = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				0.30000001192093
			},
			debuffColour = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				1
			},
			debuffFontColour = {
				1,
				1,
				1,
				1
			},
			filterType = "include",
			filters = {
				["battle charge"] = true,
				["bestial roar"] = true,
				bewilder = true,
				["blinding powder"] = true,
				["caltrop charge"] = true,
				["choking gas bomb"] = true,
				cocooned = true,
				["concussion charge"] = true,
				disassemble = true,
				disengage = true,
				drown = true,
				["ebon terror"] = true,
				["flash of radiance"] = true,
				["flash of steel"] = true,
				["foul play"] = true,
				["grasping waters"] = true,
				["grim silence"] = true,
				["heavy webbing"] = true,
				humility = true,
				impede = true,
				incapacitate = true,
				maim = true,
				["malicious strike"] = true,
				["mass subdue"] = true,
				["mighty roar"] = true,
				["motif of encouragement"] = true,
				["nebulous haze"] = true,
				["paralyzing strike"] = true,
				["poison gas"] = true,
				quietus = true,
				["sigil of binding"] = true,
				["sigil of secrecy"] = true,
				slumber = true,
				smother = true,
				snatch = true,
				["stone burst"] = true,
				trepidation = true,
				["verse of captivation"] = true,
				["verse of fascination"] = true,
				["weapon barrage"] = true
			},
			grow = "down",
			heading = "",
			headingFontColour = {
				1,
				1,
				1,
				1
			},
			height = 147,
			id = "BuffBars2",
			limitRemaining = false,
			limitRemainingSeconds = 120,
			maxBars = 5,
			showDebuffCurses = true,
			showDebuffDiseases = true,
			showDebuffOther = true,
			showDebuffPoisons = true,
			showMyBuffs = false,
			showMyDebuffs = true,
			showOtherBuffs = false,
			showOtherDebuffs = true,
			showPermanentBuffs = false,
			showUnitBuffs = false,
			showUnitDebuffs = true,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			sortDescending = true,
			tooltips = true,
			type = "BuffBars",
			unitSpec = "player",
			width = 293,
			xpos = 1519,
			ypos = 737
		},
		BuffBars3 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			barHeight = 14,
			barSpacing = 3,
			buffBackground = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				0.30000001192093
			},
			buffColour = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				1
			},
			buffFontColour = {
				1,
				1,
				1,
				1
			},
			cancel = true,
			debuffBackground = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				0.30000001192093
			},
			debuffColour = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				1
			},
			debuffFontColour = {
				1,
				1,
				1,
				1
			},
			filterType = "include",
			filters = {
				burnout = true,
				["healer's covenant"] = true,
				["healing spray"] = true,
				["symbol of the torch"] = true
			},
			grow = "up",
			heading = "",
			headingFontColour = {
				1,
				1,
				1,
				1
			},
			height = 167,
			id = "BuffBars3",
			limitRemaining = false,
			limitRemainingSeconds = 120,
			maxBars = 10,
			showDebuffCurses = true,
			showDebuffDiseases = true,
			showDebuffOther = true,
			showDebuffPoisons = true,
			showMyBuffs = true,
			showMyDebuffs = true,
			showOtherBuffs = false,
			showOtherDebuffs = false,
			showPermanentBuffs = false,
			showUnitBuffs = false,
			showUnitDebuffs = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			sortDescending = false,
			tooltips = true,
			type = "BuffBars",
			unitSpec = "focus",
			xpos = 402,
			ypos = 596
		},
		BuffBars4 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			barHeight = 24,
			barSpacing = 4,
			buffBackground = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				0.30000001192093
			},
			buffColour = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				1
			},
			buffFontColour = {
				1,
				1,
				1,
				1
			},
			cancel = true,
			debuffBackground = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				0.30000001192093
			},
			debuffColour = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				1
			},
			debuffFontColour = {
				1,
				1,
				1,
				1
			},
			filterType = "include",
			filters = {
				["precept of refuge"] = true,
				["resplendent embrace"] = true
			},
			grow = "down",
			heading = "",
			headingFontColour = {
				1,
				1,
				1,
				1
			},
			height = 80,
			id = "BuffBars4",
			limitRemaining = false,
			limitRemainingSeconds = 120,
			maxBars = 3,
			showDebuffCurses = false,
			showDebuffDiseases = true,
			showDebuffOther = true,
			showDebuffPoisons = false,
			showMyBuffs = true,
			showMyDebuffs = false,
			showOtherBuffs = false,
			showOtherDebuffs = false,
			showPermanentBuffs = false,
			showUnitBuffs = false,
			showUnitDebuffs = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			sortDescending = true,
			tooltips = true,
			type = "BuffBars",
			unitSpec = "player",
			width = 275,
			xpos = 1155,
			ypos = 1040
		},
		CastBar1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cbColorInt = {
				0,
				0,
				1,
				0.5
			},
			cbColorNonInt = {
				1,
				0.75,
				0.15999999642372,
				0.5
			},
			height = 47,
			hideNotCasting = true,
			id = "CastBar1",
			showCastTime = true,
			showIcon = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			smallCastTime = false,
			texture = "wtCastInterruptable",
			textureNoInterrupt = "wtCastUninterruptable",
			type = "CastBar",
			unitSpec = "player",
			width = 317,
			xpos = 1125,
			ypos = 991
		},
		CastBar2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cbColorInt = {
				0,
				0,
				1,
				0.5
			},
			cbColorNonInt = {
				1,
				0.75,
				0.15999999642372,
				0.5
			},
			height = 56,
			hideNotCasting = true,
			id = "CastBar2",
			showCastTime = true,
			showIcon = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			smallCastTime = false,
			texture = "wtCastInterruptable",
			textureNoInterrupt = "wtCastUninterruptable",
			type = "CastBar",
			unitSpec = "player.target",
			width = 288,
			xpos = 1521,
			ypos = 1136
		},
		CurrencyBar1 = {
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "coins_platinum.png.dds",
					name = "platinum",
					text = "Platinum"
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "item_icons\\planarite_orb_b.dds",
					name = "I40FE419D87662CDA,018726C4E158FF25,,,,,,",
					text = "Planarite"
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "item_icons\\sourcestone_04.dds",
					name = "I0AE22E5E3ACC1511,0951C0BA04A69EB2,,,,,,",
					text = "Corrupted Sourcestone"
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "item_icons\\trinket5.dds",
					name = "I1BE979014977916D,D836143579B97398,,,,,,",
					text = "Favor"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "coins_gold.png.dds",
					name = "gold",
					text = "Gold"
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0.011764706112444
						},
						Stat = {
							0,
							0,
							0.011764705882353
						}
					},
					icon = "item_icons\\mark_empyrean_slayers.dds",
					name = "I5DAA5D94859ABEE8,F31D1D28EEF60D6C,,,,,,",
					text = "Empyreal Slayer's Mark"
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0.066666670143604,
							0.082352943718433,
							0.066666670143604
						},
						Stat = {
							0.066666666666667,
							0.082352941176471,
							0.066666666666667
						}
					},
					icon = "item_icons\\sourcestone_01.dds",
					name = "I55D15DD03901D399,78251F12B9E71F7B,,,,,,",
					text = "Vile Sourcestone"
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "item_icons\\trinket27a.dds",
					name = "I2D199E412D5BD46E,DEFE32C2157DE5B1,,,,,,",
					text = "Artisan's Mark"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "coins_silver.png.dds",
					name = "silver",
					text = "Silver"
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "item_icons\\stone_infinity.dds",
					name = "IFCDE9C6FBEB45C94,27BB32E16A21D0FA,,,,,,",
					text = "Infinity Stone"
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0.023529412224889,
							0.023529412224889,
							0
						},
						Stat = {
							0.023529411764706,
							0.023529411764706,
							0
						}
					},
					icon = "item_icons\\sourcestone_02z_z.dds",
					name = "I3EB9CA353D9AD5DD,0D7809C9E476D8EC,,,,,,",
					text = "Cursed Sourcestone"
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "item_icons\\trinket8.dds",
					name = "I1A4C950D19699749,029E4A8BC265B92C,,,,,,",
					text = "Lucky Coin"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			alpha_IC = 0,
			alpha_OOC = 100,
			columnText = "3",
			id = "CurrencyBar1",
			rowText = "4",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "CurrencyBar",
			xpos = 260,
			ypos = 1355
		},
		GroupFrames1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			group = "Group 1",
			height = 195,
			hideWhenEmpty = false,
			id = "GroupFrames1",
			layout = "Vertical",
			macros = {
			},
			ovHealthTexture = false,
			ovResourceTexture = false,
			reverseUnits = false,
			showAbsorb = true,
			showBackground = false,
			show_Party = false,
			show_Raid10 = false,
			show_Raid20 = false,
			show_Solo = false,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "GroupFrames",
			width = 125,
			xpos = 54,
			ypos = 855
		},
		PlanarCharge1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "PlanarCharge1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "PlanarCharge",
			xpos = 871,
			ypos = 1302
		},
		RaidFrames1 = {
			alpha_IC = 5,
			alpha_OOC = 3,
			height = 195,
			hideWhenEmpty = false,
			id = "RaidFrames1",
			layout = "4 x 5",
			macros = {
				Left = "target @unit",
				Right = "menu"
			},
			ovHealthTexture = false,
			ovResourceTexture = false,
			reverseGroups = false,
			reverseUnits = false,
			showAbsorb = true,
			showBackground = false,
			showHoTTrackers = false,
			show_Party = false,
			show_Raid10 = false,
			show_Raid20 = false,
			show_Solo = false,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "RaidFrames",
			width = 472,
			xpos = 19,
			ypos = 855
		},
		SCT1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cDI = {
				0.80000001192093,
				0.40000000596046,
				0.10000000149012,
				1
			},
			cDO = {
				0.80000001192093,
				0,
				0,
				1
			},
			cHI = {
				0,
				0.80000001192093,
				0,
				1
			},
			cHO = {
				0,
				0,
				0.80000001192093,
				1
			},
			font = "#Default",
			i = 1,
			id = "SCT1",
			index = 1,
			layout = "VIA",
			nEV = 9,
			nFD = 6,
			nSZ = 16,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			tNM = false,
			tTS = false,
			type = "SCT",
			xDI = true,
			xDIa = true,
			xDO = true,
			xDOa = true,
			xHI = true,
			xHIo = true,
			xHO = true,
			xHOo = true,
			xNM = true,
			xTS = true,
			xpos = 871,
			ypos = 986
		},
		SoulVitality1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "SoulVitality1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "SoulVitality",
			xpos = 299,
			ypos = 1636
		},
		SoulVitality2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "SoulVitality2",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "SoulVitality",
			xpos = 2243,
			ypos = 1390
		},
		UnitFrame1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			height = 70,
			id = "UnitFrame1",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = true,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player",
			width = 297,
			xpos = 744,
			ypos = 1224
		},
		UnitFrame2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = true,
			height = 70,
			id = "UnitFrame2",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = false,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "StandardFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.target",
			width = 300,
			xpos = 1517,
			ypos = 1220
		},
		UnitFrame3 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			id = "UnitFrame3",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = true,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.target.target",
			xpos = 1826,
			ypos = 1253
		},
		UnitFrame4 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			height = 70,
			id = "UnitFrame4",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "focus",
			width = 216,
			xpos = 395,
			ypos = 773
		},
		UnitFrame5 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			id = "UnitFrame5",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = false,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "focus.target",
			xpos = 616,
			ypos = 804
		},
		UnitFrame6 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			id = "UnitFrame6",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = false,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.pet",
			xpos = 750,
			ypos = 1303
		},
		XPBar1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			colBar = {
				0,
				0.80000001192093,
				0,
				0.40000000596046
			},
			id = "XPBar1",
			largeText = false,
			pat3 = false,
			showFullText = false,
			showText = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			tintRested = false,
			type = "XPBar",
			xpType = "XP",
			xpos = 983,
			ypos = -1
		}
	},
	["Tsukiyoo@Gelidra"] = {
		BuffBars1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			barHeight = 21,
			barSpacing = 4,
			buffBackground = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				0.30000001192093
			},
			buffColour = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				1
			},
			buffFontColour = {
				1,
				1,
				1,
				1
			},
			cancel = true,
			debuffBackground = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				0.30000001192093
			},
			debuffColour = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				1
			},
			debuffFontColour = {
				1,
				1,
				1,
				1
			},
			filterType = "include",
			filters = {
				["dark touch"] = true,
				["life leech"] = true,
				["radiant spores"] = true
			},
			grow = "down",
			heading = "",
			headingFontColour = {
				1,
				1,
				1,
				1
			},
			height = 246,
			id = "BuffBars1",
			limitRemaining = false,
			limitRemainingSeconds = 120,
			maxBars = 10,
			showDebuffCurses = true,
			showDebuffDiseases = true,
			showDebuffOther = true,
			showDebuffPoisons = true,
			showMyBuffs = false,
			showMyDebuffs = true,
			showOtherBuffs = false,
			showOtherDebuffs = false,
			showPermanentBuffs = false,
			showUnitBuffs = false,
			showUnitDebuffs = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			sortDescending = true,
			tooltips = true,
			type = "BuffBars",
			unitSpec = "player.target",
			width = 285,
			xpos = 1521,
			ypos = 886
		},
		BuffBars2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			barHeight = 27,
			barSpacing = 3,
			buffBackground = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				0.30000001192093
			},
			buffColour = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				1
			},
			buffFontColour = {
				1,
				1,
				1,
				1
			},
			cancel = true,
			debuffBackground = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				0.30000001192093
			},
			debuffColour = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				1
			},
			debuffFontColour = {
				1,
				1,
				1,
				1
			},
			filterType = "include",
			filters = {
				["battle charge"] = true,
				["bestial roar"] = true,
				bewilder = true,
				["blinding powder"] = true,
				["caltrop charge"] = true,
				["choking gas bomb"] = true,
				cocooned = true,
				["concussion charge"] = true,
				disassemble = true,
				disengage = true,
				drown = true,
				["ebon terror"] = true,
				["flash of radiance"] = true,
				["flash of steel"] = true,
				["foul play"] = true,
				["grasping waters"] = true,
				["grim silence"] = true,
				["heavy webbing"] = true,
				humility = true,
				impede = true,
				incapacitate = true,
				maim = true,
				["malicious strike"] = true,
				["mass subdue"] = true,
				["mighty roar"] = true,
				["motif of encouragement"] = true,
				["nebulous haze"] = true,
				["paralyzing strike"] = true,
				["poison gas"] = true,
				quietus = true,
				["sigil of binding"] = true,
				["sigil of secrecy"] = true,
				slumber = true,
				smother = true,
				snatch = true,
				["stone burst"] = true,
				trepidation = true,
				["verse of captivation"] = true,
				["verse of fascination"] = true,
				["weapon barrage"] = true
			},
			grow = "down",
			heading = "",
			headingFontColour = {
				1,
				1,
				1,
				1
			},
			height = 147,
			id = "BuffBars2",
			limitRemaining = false,
			limitRemainingSeconds = 120,
			maxBars = 5,
			showDebuffCurses = true,
			showDebuffDiseases = true,
			showDebuffOther = true,
			showDebuffPoisons = true,
			showMyBuffs = false,
			showMyDebuffs = true,
			showOtherBuffs = false,
			showOtherDebuffs = true,
			showPermanentBuffs = false,
			showUnitBuffs = false,
			showUnitDebuffs = true,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			sortDescending = true,
			tooltips = true,
			type = "BuffBars",
			unitSpec = "player",
			width = 293,
			xpos = 1653,
			ypos = 610
		},
		CastBar1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cbColorInt = {
				0,
				0,
				1,
				0.5
			},
			cbColorNonInt = {
				1,
				0.75,
				0.15999999642372,
				0.5
			},
			height = 47,
			hideNotCasting = true,
			id = "CastBar1",
			showCastTime = true,
			showIcon = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			smallCastTime = false,
			texture = "wtCastInterruptable",
			textureNoInterrupt = "wtCastUninterruptable",
			type = "CastBar",
			unitSpec = "player",
			width = 317,
			xpos = 1125,
			ypos = 991
		},
		CastBar2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cbColorInt = {
				0,
				0,
				1,
				0.5
			},
			cbColorNonInt = {
				1,
				0.75,
				0.15999999642372,
				0.5
			},
			height = 56,
			hideNotCasting = true,
			id = "CastBar2",
			showCastTime = true,
			showIcon = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			smallCastTime = false,
			texture = "wtCastInterruptable",
			textureNoInterrupt = "wtCastUninterruptable",
			type = "CastBar",
			unitSpec = "player.target",
			width = 288,
			xpos = 1521,
			ypos = 1136
		},
		ChargeMeter1 = {
			alpha_IC = 100,
			alpha_OOC = 0,
			height = 50,
			id = "ChargeMeter1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "ChargeMeter",
			width = 300,
			xpos = 744,
			ypos = 1171
		},
		CurrencyBar1 = {
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "coins_platinum.png.dds",
					name = "platinum",
					text = "Platinum"
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "item_icons\\planarite_orb_b.dds",
					name = "I40FE419D87662CDA,018726C4E158FF25,,,,,,",
					text = "Planarite"
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "item_icons\\sourcestone_04.dds",
					name = "I0AE22E5E3ACC1511,0951C0BA04A69EB2,,,,,,",
					text = "Corrupted Sourcestone"
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "item_icons\\trinket5.dds",
					name = "I1BE979014977916D,D836143579B97398,,,,,,",
					text = "Favor"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "coins_gold.png.dds",
					name = "gold",
					text = "Gold"
				},
				{
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0.066666670143604,
							0.082352943718433,
							0.066666670143604
						},
						Stat = {
							0.066666666666667,
							0.082352941176471,
							0.066666666666667
						}
					},
					icon = "item_icons\\sourcestone_01.dds",
					name = "I55D15DD03901D399,78251F12B9E71F7B,,,,,,",
					text = "Vile Sourcestone"
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "item_icons\\trinket27a.dds",
					name = "I2D199E412D5BD46E,DEFE32C2157DE5B1,,,,,,",
					text = "Artisan's Mark"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "coins_silver.png.dds",
					name = "silver",
					text = "Silver"
				},
				{
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0.023529412224889,
							0.023529412224889,
							0
						},
						Stat = {
							0.023529411764706,
							0.023529411764706,
							0
						}
					},
					icon = "item_icons\\sourcestone_02z_z.dds",
					name = "I3EB9CA353D9AD5DD,0D7809C9E476D8EC,,,,,,",
					text = "Cursed Sourcestone"
				},
				{
					Colors = {
						Back = {
							0,
							0,
							0,
							0
						},
						Label = {
							0,
							0,
							0
						},
						Stat = {
							0,
							0,
							0
						}
					},
					icon = "item_icons\\trinket8.dds",
					name = "I1A4C950D19699749,029E4A8BC265B92C,,,,,,",
					text = "Lucky Coin"
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			{
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				},
				{
				}
			},
			alpha_IC = 0,
			alpha_OOC = 100,
			columnText = "3",
			id = "CurrencyBar1",
			rowText = "4",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "CurrencyBar",
			xpos = 260,
			ypos = 1355
		},
		GroupFrames1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			group = "Group 1",
			height = 195,
			hideWhenEmpty = false,
			id = "GroupFrames1",
			layout = "Vertical",
			macros = {
			},
			ovHealthTexture = false,
			ovResourceTexture = false,
			reverseUnits = false,
			showAbsorb = true,
			showBackground = false,
			show_Party = true,
			show_Raid10 = false,
			show_Raid20 = false,
			show_Solo = false,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "GroupFrames",
			width = 125,
			xpos = 49,
			ypos = 857
		},
		PlanarCharge1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "PlanarCharge1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "PlanarCharge",
			xpos = 684,
			ypos = 1244
		},
		RaidFrames1 = {
			alpha_IC = 5,
			alpha_OOC = 3,
			height = 195,
			hideWhenEmpty = false,
			id = "RaidFrames1",
			layout = "4 x 5",
			macros = {
				Left = "target @unit",
				Right = "menu"
			},
			ovHealthTexture = false,
			ovResourceTexture = false,
			reverseGroups = false,
			reverseUnits = false,
			showAbsorb = true,
			showBackground = false,
			showHoTTrackers = false,
			show_Party = false,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = false,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "RaidFrames",
			width = 472,
			xpos = 19,
			ypos = 855
		},
		SCT1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cDI = {
				0.80000001192093,
				0.40000000596046,
				0.10000000149012,
				1
			},
			cDO = {
				0.80000001192093,
				0,
				0,
				1
			},
			cHI = {
				0,
				0.80000001192093,
				0,
				1
			},
			cHO = {
				0,
				0,
				0.80000001192093,
				1
			},
			font = "Bazooka",
			i = 1,
			id = "SCT1",
			index = 1,
			layout = "IAV",
			nEV = 9,
			nFD = 6,
			nSZ = 22,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			tNM = false,
			tTS = false,
			type = "SCT",
			xDI = false,
			xDIa = false,
			xDO = true,
			xDOa = false,
			xHI = false,
			xHIo = false,
			xHO = false,
			xHOo = false,
			xNM = false,
			xTS = true,
			xpos = 762,
			ypos = 760
		},
		SCT2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cDI = {
				0.80000001192093,
				0.40000000596046,
				0.10000000149012,
				1
			},
			cDO = {
				0.80000001192093,
				0,
				0,
				1
			},
			cHI = {
				0,
				0.80000001192093,
				0,
				1
			},
			cHO = {
				0,
				0,
				0.80000001192093,
				1
			},
			font = "Bazooka",
			i = 1,
			id = "SCT2",
			index = 2,
			layout = "IAV",
			nEV = 5,
			nFD = 6,
			nSZ = 16,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			tNM = false,
			tTS = false,
			type = "SCT",
			xDI = true,
			xDIa = false,
			xDO = false,
			xDOa = false,
			xHI = true,
			xHIo = false,
			xHO = false,
			xHOo = false,
			xNM = true,
			xTS = true,
			xpos = 1992,
			ypos = 1256
		},
		SoulVitality1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "SoulVitality1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "SoulVitality",
			xpos = 299,
			ypos = 1636
		},
		SoulVitality2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "SoulVitality2",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "SoulVitality",
			xpos = 2243,
			ypos = 1390
		},
		UnitFrame1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			height = 70,
			id = "UnitFrame1",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = true,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player",
			width = 297,
			xpos = 744,
			ypos = 1224
		},
		UnitFrame2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = true,
			height = 70,
			id = "UnitFrame2",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = false,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "StandardFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.target",
			width = 300,
			xpos = 1517,
			ypos = 1220
		},
		UnitFrame3 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			id = "UnitFrame3",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = true,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.target.target",
			xpos = 1826,
			ypos = 1253
		},
		UnitFrame4 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			height = 70,
			id = "UnitFrame4",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "focus",
			width = 216,
			xpos = 395,
			ypos = 773
		},
		UnitFrame5 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			id = "UnitFrame5",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = false,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "focus.target",
			xpos = 616,
			ypos = 804
		},
		UnitFrame6 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			id = "UnitFrame6",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = false,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.pet",
			xpos = 750,
			ypos = 1303
		},
		XPBar1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			colBar = {
				0,
				0.80000001192093,
				0,
				0.40000000596046
			},
			id = "XPBar1",
			largeText = false,
			pat3 = false,
			showFullText = false,
			showText = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			tintRested = false,
			type = "XPBar",
			xpType = "XP",
			xpos = 983,
			ypos = -1
		}
	},
	["Tsuky@Gelidra"] = {
		BuffBars1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			barHeight = 17,
			barSpacing = 5,
			buffBackground = {
				0.20000000298023,
				0.20000000298023,
				0.60000002384186,
				0.30000001192093
			},
			buffColour = {
				0,
				0.31555473804474,
				0,
				1
			},
			buffFontColour = {
				1,
				1,
				1,
				1
			},
			cancel = true,
			debuffBackground = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				0.30000001192093
			},
			debuffColour = {
				0.60000002384186,
				0.10000000149012,
				0.10000000149012,
				1
			},
			debuffFontColour = {
				1,
				1,
				1,
				1
			},
			filterType = "include",
			filters = {
				burnout = true,
				["glowing water droplet"] = true,
				["healing spray"] = true,
				["symbol of the torch"] = true,
				["ward of flame"] = true
			},
			grow = "down",
			heading = "",
			headingFontColour = {
				1,
				1,
				1,
				1
			},
			height = 171,
			id = "BuffBars1",
			limitRemaining = false,
			limitRemainingSeconds = 120,
			maxBars = 8,
			showDebuffCurses = true,
			showDebuffDiseases = true,
			showDebuffOther = true,
			showDebuffPoisons = true,
			showMyBuffs = true,
			showMyDebuffs = true,
			showOtherBuffs = true,
			showOtherDebuffs = false,
			showPermanentBuffs = false,
			showUnitBuffs = true,
			showUnitDebuffs = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			sortDescending = true,
			tooltips = true,
			type = "BuffBars",
			unitSpec = "player.target",
			width = 225,
			xpos = 1502,
			ypos = 957
		},
		CastBar1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cbColorInt = {
				0,
				0,
				1,
				0.5
			},
			cbColorNonInt = {
				1,
				0.75,
				0.15999999642372,
				0.5
			},
			height = 47,
			hideNotCasting = true,
			id = "CastBar1",
			showCastTime = true,
			showIcon = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			smallCastTime = false,
			texture = "wtCastInterruptable",
			textureNoInterrupt = "wtCastUninterruptable",
			type = "CastBar",
			unitSpec = "player",
			width = 317,
			xpos = 1125,
			ypos = 991
		},
		CastBar2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			cbColorInt = {
				0,
				0,
				1,
				0.5
			},
			cbColorNonInt = {
				1,
				0.75,
				0.15999999642372,
				0.5
			},
			height = 56,
			hideNotCasting = true,
			id = "CastBar2",
			showCastTime = true,
			showIcon = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			smallCastTime = false,
			texture = "wtCastInterruptable",
			textureNoInterrupt = "wtCastUninterruptable",
			type = "CastBar",
			unitSpec = "player.target",
			width = 288,
			xpos = 1521,
			ypos = 1136
		},
		ComboPoints1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			height = 57,
			id = "ComboPoints1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			texture = "CP Bullet Holes",
			type = "ComboPoints",
			width = 294,
			xpos = 748,
			ypos = 1146
		},
		GroupFrames1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			group = "Group 1",
			height = 200,
			hideWhenEmpty = false,
			id = "GroupFrames1",
			layout = "Vertical",
			macros = {
			},
			ovHealthTexture = false,
			ovResourceTexture = false,
			reverseUnits = false,
			showAbsorb = true,
			showBackground = false,
			show_Party = true,
			show_Raid10 = false,
			show_Raid20 = false,
			show_Solo = false,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "GroupFrames",
			width = 138,
			xpos = 13,
			ypos = 883
		},
		PlanarCharge1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "PlanarCharge1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "PlanarCharge",
			xpos = 684,
			ypos = 1244
		},
		RaidFrames1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			height = 205,
			hideWhenEmpty = true,
			id = "RaidFrames1",
			layout = "4 x 5",
			macros = {
				Left = "target @unit",
				Right = "menu"
			},
			ovHealthTexture = false,
			ovResourceTexture = false,
			reverseGroups = false,
			reverseUnits = false,
			showAbsorb = true,
			showBackground = false,
			showHoTTrackers = false,
			show_Party = false,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = false,
			template = "Heal Frame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "RaidFrames",
			width = 416,
			xpos = 13,
			ypos = 879
		},
		SoulVitality1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "SoulVitality1",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "SoulVitality",
			xpos = 299,
			ypos = 1636
		},
		SoulVitality2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			id = "SoulVitality2",
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			type = "SoulVitality",
			xpos = 2243,
			ypos = 1386
		},
		UnitFrame1 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			height = 70,
			id = "UnitFrame1",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = true,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "StandardFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player",
			width = 297,
			xpos = 744,
			ypos = 1224
		},
		UnitFrame2 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = true,
			height = 70,
			id = "UnitFrame2",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "StandardFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.target",
			width = 300,
			xpos = 1517,
			ypos = 1220
		},
		UnitFrame3 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			id = "UnitFrame3",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = true,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "OctanusRaidFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.target.target",
			xpos = 1826,
			ypos = 1253
		},
		UnitFrame4 = {
			alpha_IC = 100,
			alpha_OOC = 100,
			clickToTarget = true,
			contextMenu = true,
			excludeBuffs = false,
			excludeCasts = false,
			id = "UnitFrame4",
			ovHealthTexture = false,
			ovResourceTexture = false,
			ownBuffs = true,
			ownDebuffs = false,
			showAbsorb = true,
			showBackground = false,
			showLeftPortrait = false,
			showRightPortrait = false,
			show_Party = true,
			show_Raid10 = true,
			show_Raid20 = true,
			show_Solo = true,
			template = "StandardFrame",
			texHealth = "wtDiagonal",
			texResource = "wtBantoBar",
			type = "UnitFrame",
			unitSpec = "player.pet",
			xpos = 740,
			ypos = 1304
		}
	}
}
